Bug 2144329 - flacon-9.5.1 is available
Summary: flacon-9.5.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flacon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-20 19:13 UTC by Upstream Release Monitoring
Modified: 2022-11-30 02:42 UTC (History)
3 users (show)

Fixed In Version: flacon-9.5.1-1.fc36 flacon-9.5.1-1.fc37 flacon-9.5.1-1.fc35 flacon-9.5.1-1.el9 flacon-9.5.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-30 01:34:09 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-11-20 19:13:24 UTC
Releases retrieved: 9.5.1
Upstream release that is considered latest: 9.5.1
Current version/release in rawhide: 9.5.0-1.fc38
URL: https://github.com/flacon/flacon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8408/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/flacon

Comment 1 Fedora Update System 2022-11-21 08:38:43 UTC
FEDORA-EPEL-2022-e664375378 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e664375378

Comment 2 Fedora Update System 2022-11-21 08:38:44 UTC
FEDORA-2022-44cfe80a39 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-44cfe80a39

Comment 3 Fedora Update System 2022-11-21 08:38:45 UTC
FEDORA-2022-555d4976ee has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-555d4976ee

Comment 4 Fedora Update System 2022-11-21 08:38:46 UTC
FEDORA-EPEL-2022-badc4485ad has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-badc4485ad

Comment 5 Fedora Update System 2022-11-21 08:38:47 UTC
FEDORA-2022-7e2347a3e4 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7e2347a3e4

Comment 6 Fedora Update System 2022-11-22 02:27:57 UTC
FEDORA-2022-7e2347a3e4 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7e2347a3e4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7e2347a3e4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-11-22 02:30:10 UTC
FEDORA-2022-44cfe80a39 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-44cfe80a39`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-44cfe80a39

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-11-22 02:37:55 UTC
FEDORA-2022-555d4976ee has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-555d4976ee`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-555d4976ee

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-11-22 02:51:37 UTC
FEDORA-EPEL-2022-e664375378 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e664375378

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-11-22 03:01:12 UTC
FEDORA-EPEL-2022-badc4485ad has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-badc4485ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-11-30 01:34:09 UTC
FEDORA-2022-44cfe80a39 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-11-30 01:34:23 UTC
FEDORA-2022-7e2347a3e4 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-11-30 01:38:10 UTC
FEDORA-2022-555d4976ee has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-11-30 02:06:59 UTC
FEDORA-EPEL-2022-e664375378 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-11-30 02:42:20 UTC
FEDORA-EPEL-2022-badc4485ad has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.